Comment 8 for bug 1444682

Simon Quigley (tsimonq2) wrote :

Not able to confirm in Yakkety yet because we are waiting for python-apt to be migrated from proposed, that fixes it for Yakkety.